Bug 62383 - KDE Menu Fills Whole Screen
Summary: KDE Menu Fills Whole Screen
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: skipjack-beta1
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-30 23:12 UTC by Brian Z
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 21:15:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Z 2002-03-30 23:12:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:0.9.4.1)
Gecko/20020314 Netscape6/6.2.2

Description of problem:
When 32 Icons are present (KDE System Menu on a upgraded 7.2 custom - near full
- installation), the menu will expand and take up whole screen, not just
controled area at 800x600 screen resoultion.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open KDE
2. Click on K button - go to System Menu
3. Watch menu expand
	

Actual Results:  Submenu takes over whole screen

Expected Results:  Submenu should take over controlled area

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-04-04 10:59:15 UTC
Not reproducable here, not even at 640x480.


Note You need to log in before you can comment on or make changes to this bug.